Subject: CCL: Electronic Parameters for substituted napthyl

From: "John Liebeschuetz" <[email-masked]>
Date: Tue, 2 Sep 1997 10:18:16 +0100

Dear CCLers,
	I have been developing a QSAR for a series of analogues containing a
substituted phenyl and I find that sigma_m/sigma_p contribute robustly to the
final model. Now I want to repeat the exercise with a related series of
substituted napthyl analogues. Does anyone know of references or a database
which contains lists of substituent sigma values appropriate to the various
possible substituent points on a 1- or 2-napthyl group ? Alternatively, can
anyone tell me how to estimate these sigma values from QM calcs. ?
	Thanks in advance. I will be happy to summarise for the list.

					John

-- 
John W. Liebeschuetz Ph.D.      |    [email-masked]
Proteus Molecular Design Ltd.   |  
Proteus House,                  |    Tel: +44 (0)1625 500555 
Lyme Green Business Park,       |    Fax: +44 (0)1625 500666
Macclesfield SK11 0JL, UK.      |